FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
dblib_buffer_row Struct Reference

## Public Attributes

TDSRESULTINFO * | resinfo
| pointer to result informations
DBINT | row
| row number
unsigned char * | row_data
| row data, NULL for resinfo->current_row
TDS_INT * | sizes
| save old sizes

The documentation for this struct was generated from the following file:

- src/dblib/buffering.h